Поддержка Проблемы и решения Версии WP — версии PHP

  • Господа…и дамы. Тут очень понадобилась информация о том, какая версия движка какую минимальную версию php поддерживает…в блоге нашел только относительно 3.2…там php 5.2.4 и MySQL 5.0. Но ооочень нужно по остальным версиям, в докс ничего не нашел, уже сутки ищу (может и плохо отчего пишу сюда).
    Если урезать вопрос до «частного» — то на PHP 4.3.2 какую максимальную версию WP можно установить?
    Огромное спасибо.

Просмотр 3 ответов — с 1 по 3 (всего 3)
Просмотр 3 ответов — с 1 по 3 (всего 3)
  • Тема «Версии WP — версии PHP» закрыта для новых ответов.